<?php
$cust_company_logo = "";
$cust_company_image_path = "";
$cust_company_name = "";
$uid="";
if (isset($_SESSION['uid'])) {
    $uid=$_SESSION['uid'];
}else{
    $uid=$id;
}
$stmt_company = $users->UserCompanyDetails($uid);
if ($row_company = $stmt_company->fetch(PDO::FETCH_ASSOC)) {
    extract($row_company);
    $cust_company_logo = $logo_path;
    $cust_company_name = $name;
}
if ($cust_company_logo != "") {
    $cust_company_image_path = ADMIN_HTTP_PATH . $properties['jdbc.comp_image_folder'] . "/" . $cust_company_logo;
}
?>
<!-- preloader start -->
<div class="preloader js-preloader">
    <div class="preloader__bg" style="transform: scale(1, 0);"></div>
</div>
<!-- preloader end -->

<nav class="navbar navbar-default" id="navbar_top">
    <div class="container">
        <div class="navbar-header">
            <a class="navbar-brand" href="#" title="<?php echo $cust_company_name; ?>">
                <?php if ($cust_company_logo != "") { ?>
                    <img src="<?php echo $cust_company_image_path; ?>" alt="<?php echo $cust_company_name; ?>"/>
                <?php } ?>
            </a>
        </div>
    </div>
</nav>

